<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Example: give access to files in the app's cache or files directory -->
    <external-files-path
        name="external_files"
        path="." />

    <!-- or internal -->
    <files-path
        name="internal_files"
        path="." />
</paths>
